Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001807TestLinkReportspublic2008-10-19 00:322008-12-08 20:03
Reporterhadzija 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001807: Integrate pChart in TestLink
DescriptionpChart is a php charting library that would be nice in TestLink. See additional info for link.
Additional Informationhttp://pchart.sourceforge.net [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004416)
fman (administrator)
2008-10-19 23:34

do you want to help with this development ?
(0004422)
hadzija (reporter)
2008-10-21 02:32

I would love to help out but my programming skills are very limited. I like TestLink and would like to be a part of the development of the tool in other ways.
(0004456)
fman (administrator)
2008-10-27 16:10

work in progress

- Issue History
Date Modified Username Field Change
2008-10-19 00:32 hadzija New Issue
2008-10-19 23:34 fman Note Added: 0004416
2008-10-21 02:32 hadzija Note Added: 0004422
2008-10-27 16:10 fman Status new => assigned
2008-10-27 16:10 fman Assigned To => fman
2008-10-27 16:10 fman Note Added: 0004456
2008-10-29 00:26 fman Status assigned => resolved
2008-10-29 00:26 fman Fixed in Version => next development 1.8 RC 1
2008-10-29 00:26 fman Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker